{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "Erreur lors de la création de l'utilisateur",
    "ERROR_UPDATING_USER": "Erreur de mise à jour de l'utilisateur",
    "TITLE": "Utilisateurs",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "Erreur lors de la récupération des utilisateurs"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Aucun utilisateur trouvé"
      },
      "PROPERTIES": {
        "ID": "ID",
        "FIRST_NAME": "Prénom",
        "LAST_NAME": "Nom",
        "EMAIL": "E-mail",
        "STATUS": "Statut",
        "MODIFIED": "Modifié",
        "ENABLED": "Activé",
        "DISABLED": "Désactivé"
      },
      "ACTIONS": {
        "VIEW": "Afficher",
        "EDIT": "Modifier"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "Nom d'utilisateur",
      "TITLE": "Général",
      "YES": "Oui",
      "NO": "Non",
      "DATA_USED": "Données utilisées",
      "UNLIMITED": "Illimité",
      "NOT_FOUND": "L'utilisateur avec l'ID sélectionné est introuvable",
      "TOOLBAR": {
        "TITLE": "Retour",
        "BACK_TOOLTIP": "Cliquer pour revenir en arrière"
      },
      "ERRORS": {
        "FETCH_USER": "Un problème est survenu lors de la récupération de l'utilisateur. Veuillez réessayer."
      },
      "GROUPS": {
        "TITLE": "Groupes",
        "LOAD_MORE": "Charger plus",
        "EMPTY": "N'est membre d'aucun groupe",
        "ERRORS": {
          "FETCH_GROUPS": "Erreur lors de la récupération des adhésions de l'utilisateur au groupe",
          "DELETE_GROUP": "Erreur lors de la tentative de suppression de l'adhésion au groupe",
          "ADD_GROUP": "Erreur lors de la tentative d'ajout d'une nouvelle adhésion au groupe",
          "ALREADY_MEMBER_OF_GROUP": "L'utilisateur est déjà membre de ce groupe"
        },
        "NOTIFY": {
          "ADD_GROUP": "L'utilisateur a bien été ajouté au groupe",
          "DELETE_GROUP": "L'utilisateur a bien été supprimé du groupe"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "Ajouter au groupe",
      "ACTIONS": {
        "CANCEL": "Annuler",
        "APPLY": "Appliquer"
      },
      "SEARCH_INPUT_HINT": "Le terme à rechercher doit comporter au moins 3 caractères"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "Créer",
        "CANCEL": "Annuler",
        "UPDATE": "Mettre à jour"
      },
      "ADD": {
        "TITLE": "Créer un utilisateur",
        "NOTIFY": {
          "ADD": "Utilisateur créé",
          "DELETE": "Utilisateur supprimé",
          "DELETE_ERROR": "Erreur lors de la suppression de l'utilisateur",
          "SAME_USER_NAME": "Un utilisateur portant le même nom existe déjà",
          "SAME_EMAIL": "Un utilisateur avec la même adresse e-mail existe déjà"
        },
        "USERNAME": {
          "LABEL": "Nom d'utilisateur",
          "REQUIRED": "Le champ \"Nom d'utilisateur\" est obligatoire",
          "SAME_NAME": "Ce nom d'utilisateur est pris"
        },
        "FIRST_NAME": {
          "LABEL": "Prénom",
          "REQUIRED": "Le prénom est obligatoire"
        },
        "LAST_NAME": {
          "LABEL": "Nom",
          "REQUIRED": "Le nom est obligatoire"
        },
        "EMAIL": {
          "LABEL": "E-mail",
          "EMAIL": "L'e-mail de l'utilisateur doit être dans un format correct",
          "REQUIRED": "L'e-mail est obligatoire"
        },
        "PASSWORD": {
          "LABEL": "Mot de passe",
          "REQUIRED": "Le mot de passe est obligatoire",
          "MISMATCH": "Les mots de passe sont différents",
          "MINLENGTH": "Le mot de passe est trop court, il doit comporter 8 caractères minimum"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "Vérifier le mot de passe",
          "REQUIRED": "La vérification du mot de passe est obligatoire",
          "MINLENGTH": "Le mot de passe de vérification est trop court, il doit comporter 8 caractères minimum",
          "MISMATCH": "Les mots de passe sont différents"
        },
        "LABEL": "Créer un utilisateur",
        "ENABLED": {
          "LABEL": "Activé"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "Contrôles de sécurité",
    "GET_CONTROLS": {
      "ERROR": "Les contrôles de sécurité n'ont pas pu être chargés"
    },
    "GET_MARKS": {
      "ERROR": "Les marques de sécurité n'ont pas pu être chargées"
    },
    "GET_CLEARANCES": {
      "ERROR": "Les autorisations de l'autorité n'ont pas pu être chargées"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "Les marques de sécurité ont bien été mises à jour",
      "ERROR": "Les marques de sécurité n'ont pas pu être mises à jour pour cet utilisateur. Veuillez réessayer"
    },
    "ASSIGN": {
      "TITLE": "Modifier les contrôles de sécurité",
      "HELP": {
        "TITLE": "Aide sur les permissions",
        "DESCRIPTION": "Les permissions peuvent être assignées directement ou héritées d'un groupe. Les permissions héritées ne peuvent pas être supprimées.",
        "EXAMPLES": {
          "INHERITED": "Héritée d'un groupe",
          "ASSIGNED": "Utilisateur sélectionné",
          "AVAILABLE": "Non sélectionné"
        }
      },
      "CANCEL": "Annuler",
      "SAVE": "Enregistrer"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "Tout",
        "ANY": "N'importe lequel",
        "HIERARCHICAL": "Hiérarchique"
      },
      "NO_SECURITY_CONTROLS": "Aucun contrôle de sécurité",
      "NO_GROUPS_CREATED": "Aucun contrôle de sécurité configuré",
      "NO_CONTROLS_APPLIED": "Aucun contrôle de sécurité appliqué"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "Groupes",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "Nom affiché"
      },
      "ERRORS": {
        "FETCH_GROUPS": "Erreur lors de la récupération des groupes",
        "GROUP_NOT_FOUND": "Ce groupe n'existe pas ou a été récemment supprimé",
        "ERROR_PERFORMING_ACTION": "Erreur lors de l'exécution de cette action"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Aucun groupe trouvé"
      },
      "LOAD_MORE_SUB_GROUPS": "Charger plus",
      "NO_SUB_GROUPS": "Pas de sous-groupes",
      "ACTIONS": {
        "OPEN": "Ouvrir le menu contextuel",
        "DELETE": "Supprimer le groupe",
        "EDIT": "Modifier les détails du groupe",
        "CREATE_GROUP": "Créer un groupe",
        "CREATE_SUBGROUP": "Créer un sous-groupe",
        "CREATE": "Créer"
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "Le groupe '{{ displayName }}' a bien été supprimé.",
      "DELETE_ERROR": "Erreur lors de la suppression du groupe '{{ displayName }}'.",
      "DELETE_FROM_PARENT_SUCCESS": "Le groupe '{{ subgroup }}' a bien été supprimé de '{{ parent }}'.",
      "DELETE_FROM_PARENT_ERROR": "Erreur lors de la suppression de '{{ subgroup }}' de '{{ parent }}'."
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "Confirmer la suppression du groupe",
      "EXISTING_PARENTS_WARNING_MESSAGE": "Le groupe '{{ displayName }}' a un ou plusieurs groupes parents.",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "Le groupe '{{ displayName }}' peut avoir un ou plusieurs groupes parents.",
      "CONFIRM_MESSAGE": "Êtes-vous sûr de vouloir supprimer définitivement '{{ displayName }}' ?",
      "OPTION_REMOVE_FROM_PARENT": "Supprimer simplement '{{ subgroup }}' de '{{ parent }}'.",
      "OPTION_DELETE_COMPLETELY": "Supprimer complètement '{{ displayName }}'. La suppression est définitive.",
      "DELETE_BUTTON": "Supprimer"
    }
  }
}